<?php 
require dirname(__FILE__).'/include/common.inc.php';

$keyword = load('keyword.class.php');
$data = $keyword->get($tag);
if(!$data) showmessage("TAG: $tag ²»´وشع£،");
$keyword->hits($tag);
extract($data);

$head['title'] = $tag.'-'.$PHPCMS['sitename'];

include template('phpcms', 'tag');
?>